.title {
  text-align: left;
  width: 100%;
  color: #000;
  font-size: 24px;
  font-family: Satoshi-Variable;
}

.bannerOne {
  position: relative;
  margin-top: 30px;
  display: flex;
  align-items: center;
  width: 100%;
}

.bannerTwo {
  position: relative;
  margin-top: 50px;
  display: flex;
  align-items: center;
  width: 100%;
}

.bannerTitleOne {
  z-index: 5;
  position: absolute;
  top: 50px;

  width: 90%;

  text-align: left;
  font-size: 30px;
  font-family: grifterbold;
  color: #fff;
}

.bannerTitleTwo {
  z-index: 5;
  position: absolute;
  bottom: 50px;

  width: 90%;

  text-align: left;
  font-size: 30px;
  font-family: grifterbold;
  color: #fff;
}

.bannerImg {
  border-radius: 20px;
  width: 100%;
}

.bannerImg {
  border-radius: 20px;
  width: 100%;
}
